JY1SAT-SSDV(1)

NAME
jy1sat_ssdv - extracts SSDV images from a KISS file containing frames of the JY1SAT satellite

SYNOPSIS
jy1sat_ssdv jy1sat_frames.kss output_path

DESCRIPTION

jy1sat_ssdv forms part of gr-satellites and can be used to extract and decoded SSDV images from a KISS file containing frames from JY1SAT.

gr-satellites is a GNU Radio out-of-tree module encompassing a collection of telemetry decoders that supports many different Amateur satellites. It supports most popular protocols, such as AX.25, the GOMspace NanoCom U482C and AX100 modems, an important part of the CCSDS stack, the AO-40 protocol used in the FUNcube satellites, and several ad-hoc protocols used in other satellites.

SEE ALSO
gr_satellites(1)